Subject: Re: CCL:Problems with CCSD(T) jobs

From: Kadir Diri <kadir^at^visual1.chem.pitt.edu>
Date: Mon, 26 Apr 2004 14:20:22 -0400

Hi! I assume you are using 32-bit windows. On 32-bit operating system 
you cannot use all of your available scratch because the 32-bit gaussian 
is coded such that it cannot use more than 16 gb of disk. That is, you 
can split your .rwf file into 8 pieces, each having max size 2gb, 
because one cannot create files larger than 2 gb in 32-bit windows.
CCSD(T) jobs are extremely I/O intensive and use a lot of disk. You can 
actually roughly estimate the space required. If you exceed the 16 gb 
limit, you will have to use smaller basis set or run the calculation on 
a 64-bit operating system, with gaussian compiled in 64-bit.
By the way, if you want only the CCSD, I think Molpro can do a direct 
calculation, avoiding the need for large disk. But I don`t know if the 
triples are also direct. 32-bit molpro also has the 16 gb disk limit.
Regards,
kadir

Ruth Tanner wrote:

>Despite having 143 GB of disk space and 1 GB of memory, I am unable to run
>the following job on my Windows machine for CF3CNO:
>
> %mem=1000MB
> %chk=cf3cno
> Default route:  MaxDisk=48GB
> ---------------------------------------------
> #CCSD(T,conver=5,full)/6-311+G(2d) scfcyc=500
> ---------------------------------------------
>
>and I get the following error:
>
> **** Warning!!: The largest alpha MO coefficient is  0.93604856D+02
>
> Estimate disk for full transformation   889596368 words.
> Semi-Direct transformation.
> ModeAB=           4 MOrb=             1 LenV=     130390762
> LASXX=    128120103 LTotXX=   171968404 LenRXX=   214233243
> LTotAB=    42264839 MaxLAS=   266972895 LenRXY=           0
> NonZer=   298505045 LenScr=   449821184 LnRSAI=     2810241
> LnScr1=     5240320 LExtra=           0 Total=    672104988
> MaxDsk=           0 SrtSym=           T ITran=            5
> File extend in NtrExt1 failed; probably out of disk space.
>
>Can anyone suggest a way I can get around this problem?  I should have
>enough disk space and memory, but I can't seem to get around this disk
>problem.
>
>Ruth
>
>============================================================
>Ruth Tanner, B.Sc. M.Sc.                 rtanner^at^uoguelph.ca
>------------------------------------------------------------
>ruth_tanner^at^yahoo.com			 rtanner^at^uwo.ca
>============================================================
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY^at^ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST^at^ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>  
>